TestGroup:
    test_group: acc-sm-oleg420-client
    testhost: oleg420-client
    submission: Mon May 20 21:05:46 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-single
        description: auster replay-single
        submission: Mon May 20 21:05:51 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 13
            return_code: 0
            error:
        -
            name: test_0a
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 57
        status: PASS
